Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44802/?format=api
{ "ob_id": 44802, "uuid": "3fce2536dbdb48f393ca6fe07fbcf281", "title": "[PREVIEW] Climate Change 2027: The Physical Science Basis. Working Group I Contribution to the IPCC Seventh Assessment Report", "abstract": "Data for the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Seventh Assessment Report (AR7).\r\n\r\n---------------------------------------------------\r\nAcknowledgements\r\n---------------------------------------------------\r\n[Update]", "keywords": "IPCC-DDC, IPCC, AR7, WG1, WGI, Working Group I, Physical Science Basis, Seventh Assessment Report, Intergovernmental Panel on Climate Change", "status": "ongoing", "publicationState": "preview", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214553/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214554/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214555/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214556/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214558/?format=api" ] }